settings:
  default_form_close_message: 'Sorry…This form is closed to new submissions.'
  default_submit_button_label: Enviar
  default_delete_button_label: Eliminar
  default_preview_next_button_label: 'Vista previa'
  default_preview_label: 'Vista previa'
mail:
  default_subject: 'Webform submission from: [webform_submission:source-entity]'
